/* Image style #1 */
.ui-style-one {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-one img {
border-radius: 3px;
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.ui-style-one .ui-hover {
position: absolute;
top: 0;
left: 0;
z-index: 5;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.7);
border-radius: 3px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-one:hover .ui-hover {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ui-style-one:hover img{
-webkit-transform: scale(1.2) rotate(8deg);
-moz-transform: scale(1.2) rotate(8deg);
-ms-transform: scale(1.2) rotate(8deg);
-o-transform: scale(1.2) rotate(8deg);
transform: scale(1.2) rotate(8deg);
}
.ui-style-one  .ui-caption {
margin-top: 12%;
text-align: center;
}
.ui-style-one  .ui-caption h4 {
color: #fff;
margin-bottom:0px;
}
.ui-style-one .ui-caption p{
max-width:75%;
margin:0px auto;
color:rgba(255,255,255,0.8);
line-height:23px;
margin-bottom:10px;
}
.ui-style-one .ui-caption a{
display:inline-block;
width:30px;
height:30px;
text-align:center;
color:#fff;
border-radius:2px;
line-height:30px;
}
/* Image style #2 */
.ui-style-two {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-two img {
border-radius: 3px;
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.ui-style-two .ui-hover {
position: absolute;
display: block;
top: 100%;
left: 0;
z-index: 25;
width: 100%;
height: 0%;
background: rgba(0,0,0,0.7);
border-radius: 3px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-two:hover .ui-hover {
top: 0;
height:100%
}
.ui-style-two  .ui-caption {
position: absolute;
top: 10%;
text-align: center;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 0.6s ease-in;
-moz-transition: all 0.6s ease-in;
-ms-transition: all 0.6s ease-in;
-o-transition: all 0.6s ease-in;
transition: all 0.6s ease-in;
z-index:35;
}
.ui-style-two:hover  .ui-caption {
opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ui-style-two  .ui-caption h4 {
color: #fff;
margin-bottom:0px;
}
.ui-style-two .ui-caption p{
max-width:75%;
margin:0px auto;
color:rgba(255,255,255,0.8);
line-height:23px;
margin-bottom:10px;
}
.ui-style-two .ui-caption a{
display:inline-block;
width:30px;
height:30px;
text-align:center;
color:#fff;
border-radius:2px;
line-height:30px;
}
/* Image style #3 */
.ui-style-three {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-three img {
border-radius: 3px;
}
.ui-style-three .ui-hover {
position: absolute;
top: 100%;
left: 0;
z-index: 5;
width: 100%;
height: 100%;
border-radius: 3px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-three:hover .ui-hover {
top: 0;
}
.ui-style-three  .ui-caption {
margin-top: 15%;
text-align: center;
}
.ui-style-three   .ui-caption h4 a,
.ui-style-three   .ui-caption h4 {
color: #fff;
}
.ui-style-three .ui-caption p{
max-width:75%;
margin:0px auto;
color:#fff;
line-height:23px;
}
/* Image style #4 */
.ui-style-four {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-four img {
border-radius: 3px;
}
.ui-style-four  .ui-caption {
position:absolute;
bottom:0px;
width:100%;
padding:5px 15px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
}
.ui-style-four  .ui-caption h4 {
color: #fff;
font-size:14px;
font-weight:normal;
}
.ui-style-four  .ui-caption h4 span a i{
color:#fff;
margin-left:2px;
}
/* Image style #5 */
.ui-style-five{
position:relative;
z-index:10;
overflow:hidden;
}
.ui-style-five img {
border-radius: 3px;
}
.ui-style-five .ui-hover{
width:100%;
height:100%;
border-radius:3px;
position:absolute;
top:0px;
background:rgba(0,0,0,0.3);
}	
.ui-style-five  .ui-caption {
width:100%;
position:absolute;
top:25%;
text-align:center;
}
.ui-style-five  .ui-caption h4 {
color: #fff;
font-size:20px;
display:inline-block;
border-bottom:3px solid #32c8de;
padding-bottom:3px;
}
.ui-style-five .ui-caption p{
margin:0px auto;
margin-top:3px;
max-width:70%;
line-height:23px;
color:#fff;
}
/* Image style #6 */
.ui-style-six {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-six img {
border-radius: 3px;
}
.ui-style-six  .ui-caption {
position:absolute;
top:50%;
margin-top:-20px;
left:-100%;
background:rgba(0,0,0,0.6);
height:40px;
padding:4px 15px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-six:hover .ui-caption{
left:0px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-six  .ui-caption h4 {
color: #fff;
font-size:15px;
line-height:28px;
}
.ui-style-six  .ui-caption p {
color: rgba(255,255,255,0.9);
margin-bottom:4px;
line-height:23px;
}
/* Image style #7 */
.ui-style-seven {
position: relative;
z-index: 10;
overflow: hidden;
}
.ui-style-seven img {
border-radius: 3px;
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.ui-style-seven .ui-hover {
position: absolute;
top: 0;
left: 0;
z-index: 5;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.7);
border-radius: 3px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ui-style-seven:hover .ui-hover {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ui-style-seven  .ui-caption {margin-top: 20%;text-align: center;}
.ui-style-seven .ui-caption a {display:inline-block;width: 48px;height: 48px;border-radius:100px;margin:0px 2px;line-height: 48px;color:#fff;font-size: 18px;}

/* Image style #8 */
.ui-style-eight{
position:relative;
z-index:10;
}
.ui-style-eight img {
border-radius: 3px;
}
.ui-style-eight .ui-hover{
width:100%;
height:100%;
border-radius:3px;
position:absolute;
top:0px;
background:rgba(0,0,0,0.3);
}	
.ui-style-eight  .ui-caption {
width:100%;
position:absolute;
bottom:-17px;
text-align:center;
}
.ui-style-eight  .ui-caption a i{
display:inline-block;
width:40px;
height:40px;
line-height:40px;
margin:0px 2px;
border-radius:100px;
color:#fff;
}
/* UI - X */
.ui-items{
}
/* Big Heading */
.ui-items .tab-content .tab-pane h3{
font-size: 25px;
line-height: 40px;
font-weight: 400;
}
/* Paragraph */	
.ui-items .tab-content .tab-pane p{
color: #888;
font-size: 16px;
line-height: 32px;
margin-bottom: 15px;	
}
.ui-items .tab-content .tab-pane .btn{
border:0px;
padding:8px 12px;
font-weight:600;
text-transform:uppercase;
}
/* Unordered Listing */	
.ui-items ul{
padding:0px;
list-style-type: none;
margin-top:20px;
margin-bottom:0px;
}
.ui-items ul > li{
margin:0px auto;
display: table-cell;
width: 1%;	
}
@media(max-width: 700px){
.ui-items ul > li{
display:block;
width:100%;
float:left;
}
.ui-items ul{margin-top:10px;}
}
.ui-items ul > li > a{
display:block;
width: 100%;
padding:8px 15px;
/* background: #f4f8fd; */
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
border-bottom:2px solid rgba(0,0,0,0.2);
}
.ui-items ul > li > a:hover, .ui-items ul > li.active > a, .ui-items ul > li.active > a:hover{
border-bottom: 2px solid #0083d1;
}
/* Nav Tabs Heading */
.ui-items ul > li > a > span{
display:block;
text-transform: uppercase;
line-height:28px;
color: #111;
font-weight:600;
text-align:center;
}
.ui-items ul > li > a:hover > span, .ui-items ul > li > a:hover > strong, .ui-items ul > li.active > a > span, .ui-items ul > li.active > a > strong{
color: #0083d1;
}
/* Nav Tabs Paragraph */
.ui-items ul > li > a > strong{
font-size:13px;
color: #aaa;
font-weight:400;
display:block;
line-height:23px;
}